/* =================================
	index
================================= */

/*	color
============================== */
div.unit-news {
	background-color:hsla(31,95%,56%,0.7);
}
div.artist {
	background-color:hsla(0,100%,40%,0.5);
}
div.tttable {
	background-color:hsla(18,100%,50%,0.8);
}
div.wop-wrap {
	background-color:transparent;
}
div.ranking {
	background-color:hsla(0,0%,0%,0.9);
}
div.unit-green {
	background-color:hsla(78,100%,50%,0.9);
}
div.unit-green h2 {
	color:#b217ff !important;
}
div.unit-green p {
	color:#000 !important;
}
div.unit-green p b {
	color:#174eea !important;
}

/*	NEXT ARTIST
============================== */
.artist section div.inner {
	text-align:left;
}
.artist > section > div.inner > ul:not(.case-1) > li {
	float:left;
}
.artist > section > div.inner > ul > li > span {
	display:block;
	position:relative;
}
.artist > section > div.inner > ul > li > span > span {
	display:block;
	color:#fff;
	background-color:hsla(0,0%,0%,0.9);
	/**/
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight:500;
	/**/
	line-height:1.5;
	text-align:center;
	padding:1em .5em;
}
.artist > section > div.inner > ul > li > span > b {
	position:absolute;
	background-color:hsla(317,100%,50%,1);
	color:#000;
	display:inline-block;
	line-height:1.5;
	font-weight:bold;
	padding:0 0.5em;
}
.artist section p.oa, .artist section p.comment, .artist section h3, .artist section h4 , .artist section p.etc {
	/**/
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight:800;
	/**/
	line-height:1.25;
	margin-bottom:0.5em;
	text-align:center;
}
.artist section h3, .artist section h4 {
	margin-bottom:1em;
}
.artist section h3 > span, .artist section h4 > span {
	display:inline-block;
}
.artist section h3 > span {
	color:#c2ff00;
	background-image: -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.5, transparent), color-stop(0.5, hsla(0,0%,0%,0.25)), to(hsla(0,0%,0%,0.25)));
	background-image: linear-gradient(transparent 50%, hsla(0,0%,0%,0.25) 50%);
}
.artist section h4 > span {
	background-image: -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.5, transparent), color-stop(0.5, hsla(0,0%,100%,0.25)), to(hsla(0,0%,100%,0.25)));
	background-image: linear-gradient(transparent 50%, hsla(0,0%,100%,0.25) 50%);
}
.artist section p.etc {
	font-weight:500;
}
.artist section p.comment {
	color:#ffd600;
	line-height:1.5;
}
@media all and (min-width: 768px) {
.artist > section > div.inner > ul:not(:last-child) {
	margin-bottom:30px;
}
.artist section h3 {
	font-size:250%;
}
.artist section h4 {
	font-size:200%;
}
.artist section p.oa {
	font-size:300%;
}
.artist section p.comment {
	font-size:200%;
}
.artist section p.etc {
	font-size:150%;
}
.artist section p.etc:not(:last-child) {
	margin-bottom:1.5em;
}
.artist > section > .inner > ul > li {
	width:33.3333333333333333%;
	margin-bottom:12px;
}
.artist > section > .inner > ul.case-1-long > li {
	width:50%;
}
.artist > section > div.inner > ul.case-1 > li {
	margin:0 auto;
}
.artist > section > div.inner > ul.case-1-long > li:not(:last-child) {
	margin-bottom:12px;
}
.artist > section > div.inner > ul.case-2 {
	width:66.6666666666666666%;
	margin:0 auto;
}
.artist > section > .inner > ul.case-2 > li {
	width:50%;
}
.artist > section > .inner > ul:not(.case-1):not(.case-2) > li:nth-child(3n-2) > span {
	margin-right:8px;
}
.artist > section > .inner > ul:not(.case-1):not(.case-2) > li:nth-child(3n-1) > span {
	margin-left:4px;
	margin-right:4px;
}
.artist > section > div.inner > ul.case-1 > li > span {
	margin-left:4px;
	margin-right:4px;
}
.artist > section .inner ul:not(.case-1) li:nth-child(3n) > span {
	margin-left:8px;
}
.artist > section > div.inner > ul.case-2 > li:nth-child(odd) > span {
	margin-right:6px;
}
.artist > section > div.inner > ul.case-2 > li:nth-child(even) > span {
	margin-left:6px;
}
}
@media all and (max-width: 767px) {
.artist > section > div.inner > ul:not(:last-child) {
	margin-bottom:15px;
}
.artist section h3 {
	font-size:5vw;
}
.artist section h4 {
	font-size:4.5vw;
}
.artist section p.oa {
	font-size:6vw;
}
.artist section p.comment {
	font-size:4.5vw;
}
.artist section p.etc {
	font-size:100%;
}
.artist > section > div.inner > ul:not(.case-1) > li {
	margin-bottom:6px;
}
.artist > section > div.inner > ul.case-1-long > li:not(:last-child) {
	margin-bottom:6px;
}
}
@media all and (min-width: 375px) and (max-width: 767px) {
.artist > section > div.inner > ul > li {
	width:50%;
}
.artist > section > div.inner > ul.case-1 > li {
	margin:0 auto;
}
.artist section div.inner ul.digests li,
.artist > section > div.inner > ul.case-1-long > li {
	width:100%;
}
.artist > section > div.inner > ul:not(.case-1) > li:nth-child(odd) > span {
	margin-right:3px;
}
.artist > section > div.inner > ul:not(.case-1) > li:nth-child(even) > span {
	margin-left:3px;
}
}
@media all and (max-width: 374px) {
.artist > section > div.inner > ul > li {
	width:100%;
}
}



/*	BACK NUMBER
============================== */
@media all and (min-width: 768px) {
.bnum section div.inner ul {
	margin-bottom:30px;
}
}
@media all and (max-width: 767px) {
.bnum section div.inner ul {
	margin-bottom:15px;
}
}



/*	RANKING
============================== */

div.ranking > section > div.inner > h3 {
	color:#fff;
	/**/
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight:800;
	/**/
	line-height:1.5;
	margin-bottom:0.5em;
}
div.ranking > section > div.inner > h3 span.jp {
	display:block;
	font-size:62.5%;
}
div.ranking > section > div.inner > h4,
div.ranking > section > div.inner > p.weekof {
	color:#ff0;
	/**/
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight:800;
	/**/
	line-height:1.25;
	margin-bottom:0.75em;
}
div.ranking > section > div.inner div.rank-tbl > table tr:nth-child(n+11),
div.thisweek100-no1 {
	display: none;
}
@media all and (min-width: 768px) {
div.ranking > section > div.inner > h3 {
	font-size:350%;
}
div.ranking > section > div.inner > h4,
div.ranking > section > div.inner > p.weekof {
	font-size:250%;
}
}
@media all and (max-width: 767px) {
div.ranking > section > div.inner > h3 {
	font-size:6.5vw;
}
div.ranking > section > div.inner > h4,
div.ranking > section > div.inner > p.weekof {
	font-size:4.5vw;
}
}


/*	div.unit-news
============================== */
div.unit-news article header h2 {
	/**/
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight:800;
	/**/
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	/**/
	line-height:1.5;
	margin-bottom:0.75em;
}
div.unit-news article header h2 span {
	background-image: -webkit-gradient(linear, center top, center bottom, from(transparent), color-stop(0.5, transparent), color-stop(0.5, hsla(0,0%,100%,0.3)), to(hsla(0,0%,100%,0.3)));
	background-image: linear-gradient(transparent 50%, hsla(0,0%,100%,0.3) 50%);
}
div.unit-news article p {
	color:#fff;
}
div.unit-news article p:not(.notes) {
	/**/
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight:500;
	/**/
	line-height:1.75;
}
div.unit-news article p:not(.notes):not(:last-child) {
	margin-bottom:1.5em;
}
div.unit-news article p b {
	color:#000;
	/**/
	font-style: normal;
	font-weight:800;
	/**/
}
@media all and (min-width: 768px) {
div.unit-news article header h2 {
	font-size:250%;
}
div.unit-news article p:not(.notes) {
	font-size:125%;
}
}
@media all and (max-width: 767px) {
div.unit-news article header h2 {
	font-size:6vw;
}
div.unit-news article p:not(.notes) {
	font-size:87.5%;
}
}



/* =================================
	GotoLightBox
================================= */

div.wop-wrap {
	text-align:center;
	position:absolute;
	left:50%;
	z-index:5200;
	width:90%;
	margin-left:-45%;
}
div.wop-wrap p.wop-btn-close {
	background-image:url(../img/arrow_wop.svg);
	background-repeat:no-repeat;
}
div.wop-wrap p.wop-btn-close a {
	display:block;
}
@media all and (min-width: 768px) {
div.wop-wrap {
	padding:30px 0;
}
div.wop-wrap p.wop-btn-close {
	background-size:80px 480px;
	background-position:center -160px;
}
div.wop-wrap p.wop-btn-close a {
	height:80px;
}
}
@media all and (max-width: 767px) {
div.wop-wrap {
	padding:20px 0;
}
div.wop-wrap p.wop-btn-close {
	background-size:40px 240px;
	background-position:center -80px;
}
div.wop-wrap p.wop-btn-close a {
	height:40px;
}
}







div.info {
	text-align:left;
}
div.info div.inner {
	background-color:hsla(0,0%,100%,0.9);
}
div.info div.inner h2 {
	line-height:1.75;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight:800;
}
div.info div.inner p {
	line-height:1.75;
	font-family: source-han-sans-japanese, sans-serif;
	font-style: normal;
	font-weight:500;
}
@media all and (min-width: 768px) {
div.info {
	width:980px;
	margin:30px auto 0;
}
div.info div.inner {
	padding:30px;
}
div.info div.inner h2 {
	font-size:125%;
}
div.info div.inner p {
	font-size:112.5%;
}
}
@media all and (max-width: 767px) {
div.info {
	margin-top:20px;
}
div.info div.inner {
	padding:15px;
}
div.info div.inner p {
	font-size:87.5%;
}
}

